<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>เชื่อมต่อ (ใหม่) ผ่านสาย</string>
	<key>Available</key>
	<string>พร้อมใช้งาน</string>
	<key>Connect via cable</key>
	<string>เชื่อมต่อผ่านสาย</string>
	<key>Restart scanning</key>
	<string>เริ่มสแกนใหม่</string>
	<key>Tap 'Trust' on %@</key>
	<string>แตะ "เชื่อถือ" บน %@</string>
	<key>Unavailable</key>
	<string>ไม่พร้อมใช้งาน</string>
	<key>Unplug cable, and reconnect again</key>
	<string>ถอดสายออกแล้วเชื่อมต่อใหม่</string>
</dict>
</plist>
